*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
body{
    background-color: #fff;
    font-family: Arial, Helvetica, sans-serif;
}
.container, .Addnew{
    display: flex;
    flex-direction: column;
}
.container{
    display: flex;
    flex-direction: row;
    justify-content: center;

    padding: 20px;
}
.forfattar-container{
    margin: 10px;
}
table{
    width: 800px;

    border-spacing: 0;
    border: 1px solid #aaaaaa;
    border-bottom: 0;
}
tr{
    width: 800px;

    background-color: #e7e9eb;
}
tbody > tr:nth-child(even){
    background-color: #fff;
}
tbody button{
    color: white;
    padding: 5px;
    margin-right: 10px;
    background-color: #6f42c1;
    border: none;
    border-radius: 5px;
}
td{
    max-width: 400px;
    padding: 5px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;

    border-bottom: 1px solid #aaaaaa;
}
.cat{
    font-weight: bold;
    background-color: #fff;
}
.cat > td{
    padding: 10px 5px;
}
.ActionForms{
    display: flex;
    flex-direction: row;
    justify-content: end;
}

.Addnew{
    position: absolute;
    right: 0;

    top: 30vh;
    height: 40vh;
    padding: 20px;
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
    color: white;
    background-color: #6f42c1;
}
.ActionForms form button:hover{
    cursor: pointer;
}
.Addnew h2{
    margin-bottom: 10px;
}
.Addnew form input, .Addnew form select{
    width: 100%;
    border: none;
    border-radius: 5px;
    margin-bottom: 10px;

    transition: box-shadow 0.15s;
}
.submit{
    padding: 5px 0;
}
.submit:hover{
    cursor: pointer;
    box-shadow: 1px 1px 10px #4b2c83;
}
.Addnew form select option{
    max-width: 50px;

    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}